Pango::Attribute(3)

NAME
Pango::Attribute

HIERARCHY
  Glib::Boxed
  +----Pango::Attribute

METHODS

•   ... (list)

•   $attr2 (Pango::Attribute)

•   ... (list)

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2009 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.